/* Basics */
/* Reset all elements */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border:0pt none;
	font-size:100%;
	margin:0pt;
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
	padding:0pt;
}
body {
	margin:0px;
	padding:0px;
	background:#fff url(../images/bg_body.gif) repeat-x left top;
	font:14px Georgia, "Times New Roman", Times, serif;
}
:focus {
	outline:0 !important;
}
table {
	border-collapse:separate;
	border-spacing:0pt;
}
caption, th, td {
	font-weight:normal;
	text-align:left;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
* {
    margin: 0;
    padding: 0;

}
.left {
	float:left;
}
.right {
	float:right;
}
.clearB {
	clear:both;
}
.marginA {
	margin:auto;
}
.cufon-loading a.rollover {
	visibility: hidden !important;
}
.cufon-loading {
	visibility: hidden;
}
a img {
	border:0px;
}
form, table {
	padding:0px;
	margin:0px;
}
p, h1, h2, h3, h4, h5 {
	padding:0px 0px 13px 0px;
	margin:0px;
}
h1 {
	color:#5e3850;
	font-size:34px;
}
h4 {
	font:18px Georgia, "Times New Roman", Times, serif;
	color:#828282;
	line-height:24px;
}
h5 {
	font:16px Georgia, "Times New Roman", Times, serif;
	color:#58344b;
}
#wrapper {
	width:960px;
}
/*=== Header ===*/
#header {
}
.hdr_menu {
	height:31px;
}
.hdr_menu ul {
	padding:0;
	margin:0;
	float:right;
/* add	width:408px; */
}
.hdr_menu ul li {
	list-style:none;
	float:left;
	display:block;
}
.hdr_menu ul li a {
	display:block;
	color:#593a4f;
	text-decoration:none;
	text-transform:uppercase;
	padding:0 8px;
	font:11px/31px Verdana, Geneva, sans-serif;
}
.logo_descbox {
	height:130px;
}
#logo {
	width:262px;
	margin:10px 0 0 0;
}
#call_box {
	text-align:right;
	color:#5e3850;
	font-size:16px;
	margin: 55px 0 0 0;
	line-height:25px;
}
#menu {
	background:url(../images/bg_menubox.png) repeat-x left top;
	height:36px;
	padding:1px 0 2px;
}
/*=== Body ===*/
#body {
}
.main_container {
	padding:45px 0px 45px 20px;
  color:#828282;
	font-family:Helvetica, Arial, sans-serif;
  font-size: 13px;
	line-height:18px;
}
.main_container p {
	color:#828282;
	font-family:Helvetica, Arial, sans-serif;
	line-height:18px;
  font-size: 13px;
}
.col_left {
	width:560px;
}
.col_right {
	width:350px;
}
.col_left a {
	text-decoration:none;
	color:#5e3850;

}
.p11 {
	font-size:11px;
	padding:0 0 5px;
}
.img_newsevents {
	
	margin-bottom:15px;
}
.carousel_box {
	padding:8px 0 0 0;
}
.carousel_box ul {
	padding:0;
	margin:0;
}
.carousel_box ul li {
	list-style:none;
	float:left;
}
.carousel_box ul li a {
	display:block;
	padding:0 30px;
}
.prev, .next {
	padding:26px 0 0 0;
}
.bbox {
	width:240px;
	background:url(../images/bg_btmbox.gif) repeat-x left top;
	text-align:center;
}
.bbox h4 {
	color:#5e3850;
	font-weight:normal;
}
.bbox a {
	display:block;
	text-decoration:none;
	margin:1px 0 3px -1px;
}
.bgright a {
	padding:9px 0 8px;
}
.bbox a:hover, .bgright a:hover {
	background-color:#d4d4d4;
}
.br_box {
	background:url(../images/bg_btmboxli.gif) no-repeat right top;
	padding:9px 0 8px;
}
.bgleft {
	background:url(../images/bg_box-1.gif) no-repeat left top!important;
}
.bgright {
	background:url(../images/bg_box-2.gif) no-repeat -3px top!important;
}
/******===== PRODUCTS PAGE  =====*****/
.prod_box {
	margin-bottom: 30px;
    margin-right: 10px;
    width: 174px;
}
.img_holder {
	background:url(../images/bg_shadowbtm.gif) no-repeat left bottom;
	padding-bottom:5px;
	margin-bottom:10px;
	height:118px;
}
.prod_box span {
	color:#5e3850;
	font:11px Helvetica, Arial, sans-serif;
	font-weight:bold;
}
.prod_box p {
	font:11px Helvetica, Arial, sans-serif;
	line-height:17px;
	padding-bottom:20px;
	padding-top:12px;
}
.nomar {
	margin:0!important;
}
.rbox_img {
	height:233px;
	margin-bottom:20px;
}
.form_box td {
	color:#5e3850;
	font:14px Arial, Helvetica, sans-serif;
}
.wiform {
	width:133px;
	display:block;
}
.txtbox {
	background:url(../images/bg_txtbox.jpg) no-repeat left top;
	width:250px;
	height:27px;
	margin-bottom:5px;
}
.txtbox input {
	width:250px;
	height:25px;
	padding:2px;
	border:0 none;
	background:0 none;
}
.txtarea {
	background:url(../images/bg_txtarea.jpg) no-repeat left top;
	width:383px;
	height:98px;
}
.txtarea textarea {
	width:383px;
	height:95px;
	border:0 none;
	background:0 none;
	resize:none;
}
.sndEnq {
	text-align:right;
	padding:15px 4px 0 0;
}
/*=== Footer ===*/

#footer {
	padding:30px 0 25px 0;
}
.foot_l {
	width:710px;
	margin-left: 22px;
}
.foot_r {
	width:430px;
	background:url(../images/bg_footr_line.gif) no-repeat left top;
	color:#5e3850;
	font:11px helvetica, Arial, sans-serif;
	padding-left:20px;
}
.copyc {
	color:#828282;
	font:11px Helvetica, Arial, sans-serif;
	padding:4px 0 0 3px;
}
#footer ul {
	margin:0;
	padding:0;
}
#footer ul li {
	display:inline;
}
#footer ul li a {
	color:#5e3850;
	padding:0 6px 0 3px;
	text-decoration:none;
	border-right:1px solid #5e3850;
	font:11px Helvetica, Arial, sans-serif;
}
#footer ul li a:hover {
	text-decoration:underline;
}
#nb a {
	border:0 none!important;
}



/**** added css ****/
.form_select{
	margin-bottom:4px;
padding:3px;
width:248px;
 
}
.newsheading a{
	color:#58344B;
	text-decoration:none;
}

.page_contents ul{
  margin:5px 0 5px 15px;
  color:#828282;
}
.page_contents ul li{
  color:#828282;
  font-size:13px;
}

.page_contents ul li a{
  font-size:13px;
}

/**** end added css ****/